// $Id: jet.pov,v 1.2 2000/03/09 00:00:29 marijn Exp $
// Povray Jet plane discription
// Licenced under the GPL, see the COPYING file for more information.

// #include "colors.inc"
#declare jet = union{
	sphere { <0, 0, 0>, 1.5
		scale <.25, 1, .25> 
	}
	cone   { <0, .5, 0>, .4,
		<-1.9, 0, .2>, .1
		scale <1,1,.2> 
	}
	cone   { <0, .5, 0>, .4,
		<1.9, 0, .2>, .1
		scale <1,1,.2> 
	}
	cone   { <0, -.7,   0>, 0,
		 <0, -1.2, 0>, 1
		scale <1,1,.1> 
	}

	pigment {
		color --COLOR--
	 
	}
	finish{
//		ambient 0.3
 //               diffuse 0
		reflection 0.5
//		specular 10
//		roughness 0.001
	}
}

object { jet
	rotate -z*--DIRECTION--
}

light_source { <-4, 1, 3>
	color <1, 1, 1>
}

camera {
	location <0,0,4>
	look_at <0,0,0>
	up y
	right x
}

background { <0.4, 0.5, 0.4> }

// ChangeLog
// ---------
// $Log: jet.pov,v $
// Revision 1.2  2000/03/09 00:00:29  marijn
// Added a README and added GPL references
//
// Revision 1.1  1999/12/19 05:04:08  marijn
// Automatic generation of xpm files complete
//
